ただ

composer require abraham/twitteroauth

するだけと思ってやったんですが
– cakephp/cakephp 3.4.5 requires ext-intl * -> the requested PHP extension intl is missing from your system.
エラー、、、
intlはいれたはずなのになぜ???
数時間intlと葛藤したあげく
なんともphp.iniが正常に読まれてないことに気づきました><
環境メモっておかないといっぱいあると忘れますね、、、
初心者あるあるってことで忘れることにします。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です